<menu xmlns:android="http://schemas.android.com/apk/res/android" >
    
     <item
        android:id="@+id/menu_listview"
        android:showAsAction="ifRoom"
        android:icon="@android:drawable/ic_menu_view"
        android:title="@string/action_settings"/>

    <item
        android:id="@+id/menu_edit"
        android:showAsAction="ifRoom"
        android:icon="@android:drawable/ic_menu_edit"
        android:title="@string/action_settings"/>
    
       <item
        android:id="@+id/menu_display_imc"
        android:showAsAction="ifRoom"
        android:icon="@android:drawable/ic_menu_gallery"
        android:title="@string/action_settings"/>
       
          
         
         <item
        android:id="@+id/menu_help"
        android:showAsAction="ifRoom"
        android:icon="@android:drawable/ic_menu_info_details"
        android:title="@string/action_settings"/>

</menu>
